Search results

Jump to navigation Jump to search
  • ...es/2/pc-linked-smart-card-readers/ ACS] smart cards also require the {{Pkg|acsccid}} package. If you have an ACS card reader, {{Pkg|acsccid}} is required.
    7 KB (1,088 words) - 12:23, 14 May 2021
  • Warning: if you use ACS CCID drivers (acsccid), configuration file is located in something like: /usr/lib/pcsc/drivers/ifd-acsccid.bundle/Contents/Info.plist
    6 KB (909 words) - 18:42, 19 April 2021